@charset "utf-8";
.corpo3colonne {display: flex; margin: auto; align: center;}
.bracciosx {flex-grow: 1;}
.busto {flex-grow: 0; max-width: 900px;}
.bracciodx {flex-grow: 1;}
.contenitorenelbusto {display: flex;}
.spaziocomunicazione2 {flex-grow: 0; max-width: 300px;}
.spaziocomunicazione2 img { max-width: 120px;}
.spaziocomunicazione3 {flex-grow: 0; max-width: 560px;}
.spaziocomunicazione3 img { max-width: 224px;}
.spaziocomunicazione4 {flex-grow: 1; max-width: 730px;}
.spaziocomunicazione4 img { max-width: 292px;}
.spaziocomunicazione5 {flex-grow: 1; max-width: 900px;}
.spaziocomunicazione5 img { max-width: 360px;}
.testatina {flex-grow: 1; max-width: 900px;}
.testatina img { max-width: 360px;}
@media(min-width: 43em) {
.spaziocomunicazione2 img {max-width: 300px;}
.spaziocomunicazione3 img {max-width: 560px;}
.spaziocomunicazione4 img {max-width: 730px;}
.spaziocomunicazione5 img {max-width: 900px;}
.testatina img {max-width: 900px;}
}